#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-6T6kEloAxMnE6kT8SNI8kt
key: cryptonite-conduit-0.2.2-6T6kEloAxMnE6kT8SNI8kt
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: 5e03ef650a825202312f374e778d38d6
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.4.2/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.4.2/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-6T6kEloAxMnE6kT8SNI8kt
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.2-GyLzUsyJmnnDyskcADAbBv
    conduit-extra-1.3.0-BVY9Mn8QzWjBWRhhrkHuSX
    cryptonite-0.25-90uxV0bWEYmfC6QouwM7s
    exceptions-0.10.0-BEUiOfEqTrS84QuRfnTPuK
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi
    resourcet-1.2.1-7ZHbdeVtB2cGbEOy5D8ZAM transformers-0.5.5.0
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             bytestring-0.10.8.2=c1695cedf0cebf0c12d34c90fb94a65f
             conduit-1.3.0.2-GyLzUsyJmnnDyskcADAbBv=405929a51feaf8368c77f501d45b6804
             conduit-extra-1.3.0-BVY9Mn8QzWjBWRhhrkHuSX=bbea50353b028230476bb459c82c1e81
             cryptonite-0.25-90uxV0bWEYmfC6QouwM7s=fe88b1a2ffec9ea7c1970408b9b1825d
             exceptions-0.10.0-BEUiOfEqTrS84QuRfnTPuK=d8523ad36a5e28359b2fcf172784c78f
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ed2d5adcedeb6833cc2a392fb853e830
             resourcet-1.2.1-7ZHbdeVtB2cGbEOy5D8ZAM=0516f151c6314e088cef518bb2478c86
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

